.version.program /* version checker */
{
	color: #0000E9;
	background-color: #F5E45B;
}

.html
{
	background: #7F7F7F url("../images/textured-ceiling-plaster.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1672.224302658497px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 17px;
	padding-bottom: 47px;
	width: 0.01px;
}

#pu3245-4
{
	width: 0.01px;
	margin-left: -56px;
}

#u3245-4
{
	z-index: 26;
	width: 78px;
	min-height: 42px;
	padding-top: 18px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 298px;
}

#u3245-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 78px;
	margin: 84px -10000px 0px 0px;
}

#u3245-4.MuseLinkActive
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 78px;
	margin: 84px -10000px 0px 0px;
}

#u3267
{
	z-index: 42;
	width: 2px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 375px;
}

#u3572
{
	z-index: 48;
	margin-right: -10000px;
	margin-top: -17px;
	left: -50px;
}

#u3269
{
	z-index: 43;
	width: 2px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 481px;
}

#u3247-4
{
	z-index: 30;
	width: 162px;
	min-height: 42px;
	padding-top: 18px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 490px;
}

#u3247-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 162px;
	margin: 84px -10000px 0px 0px;
}

#u3247-4.MuseLinkActive
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 162px;
	margin: 84px -10000px 0px 0px;
}

#u3270
{
	z-index: 44;
	width: 2px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 659px;
}

#u3253-4
{
	z-index: 34;
	width: 154px;
	min-height: 42px;
	padding-top: 18px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 667px;
}

#u3253-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 154px;
	margin: 84px -10000px 0px 0px;
}

#u3253-4.MuseLinkActive
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 154px;
	margin: 84px -10000px 0px 0px;
}

#u3274
{
	z-index: 45;
	width: 2px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 829px;
}

#u3248-4
{
	z-index: 38;
	width: 87px;
	min-height: 42px;
	padding-top: 18px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 835px;
}

#u3248-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 87px;
	margin: 84px -10000px 0px 0px;
}

#u3248-4.MuseLinkActive
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 87px;
	margin: 84px -10000px 0px 0px;
}

#u3467
{
	z-index: 46;
	width: 184px;
	margin-right: -10000px;
	margin-top: -40px;
	left: 946px;
}

#pamphletu4078
{
	z-index: 50;
	width: 0.01px;
	height: 25px;
	padding-bottom: 174px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 331px;
}

#u4101
{
	z-index: 51;
	width: 78px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 59px;
}

#u4104
{
	width: 92px;
	padding-bottom: 5px;
	top: -5px;
	left: -10px;
}

#u4104:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u4104.PamphletThumbSelected
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u4105-4
{
	z-index: 53;
	width: 78px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u4104:hover #u4105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 5px -10000px 0px 0px;
}

#u4104.PamphletThumbSelected #u4105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 5px -10000px 0px 0px;
}

#u4079popup
{
	z-index: 57;
}

#u4079
{
	width: 189px;
	top: 55px;
}

#u4090
{
	z-index: 58;
	width: 162px;
	height: 82px;
	margin-right: -10000px;
	padding: 40px 14px 22px 13px;
}

#u4090.MuseLinkActive
{
	width: 162px;
	height: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4123-4
{
	z-index: 70;
	width: 163px;
	min-height: 16px;
	padding-top: 18px;
	top: 171px;
	left: 50%;
	margin-left: -194px;
}

#u4123-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 163px;
	margin: 0px 0px 0px -194px;
}

#u4126-4
{
	z-index: 66;
	width: 163px;
	min-height: 16px;
	padding-top: 18px;
	top: 211px;
	left: 50%;
	margin-left: -194px;
}

#u4123-4.MuseLinkActive,#u4126-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 163px;
	margin: 0px 0px 0px -194px;
}

#u4121
{
	z-index: 59;
	width: 162px;
	height: 2px;
}

#u4127-4
{
	z-index: 62;
	width: 163px;
	min-height: 16px;
	padding-top: 18px;
	top: 251px;
	left: 50%;
	margin-left: -194px;
}

#u4126-4.MuseLinkActive,#u4127-4:hover
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 163px;
	margin: 0px 0px 0px -194px;
}

#u4127-4.MuseLinkActive
{
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 163px;
	margin: 0px 0px 0px -194px;
}

#u4122
{
	z-index: 60;
	width: 162px;
	height: 2px;
	margin-top: 38px;
}

#u4129
{
	z-index: 61;
	width: 162px;
	height: 2px;
	margin-top: 38px;
}

#slideshowu4608
{
	z-index: 8;
	width: 0.01px;
	height: 337px;
	left: -100px;
	top: -146px;
	margin-bottom: -146px;
	position: relative;
}

#u4627
{
	position: absolute;
	width: 1160px;
	height: 337px;
	background-color: transparent;
}

#u4627popup
{
	z-index: 9;
}

#u4630
{
	z-index: 10;
	width: 1160px;
	height: 337px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4632
{
	z-index: 12;
	width: 1160px;
	height: 337px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4628
{
	z-index: 14;
	width: 1160px;
	height: 337px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4611-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 276px;
	left: 545px;
}

#u4611-4popup
{
	z-index: 16;
}

#u4625-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 276px;
	left: 585px;
}

#u4625-4popup
{
	z-index: 20;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4154-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 163px;
	margin-top: 53px;
	position: relative;
}

#u4902
{
	z-index: 24;
	width: 716px;
	background-color: transparent;
	margin-left: 162px;
	margin-top: 19px;
	position: relative;
}

#pu4200
{
	width: 0.01px;
	margin-left: 162px;
}

#u4200
{
	z-index: 6;
	width: 30px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #00B4FE;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u4202
{
	z-index: 7;
	width: 716px;
	min-height: 1238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

